[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#564576: Package completely fails to support IPv6

On Mon, Feb 14, 2011 at 15:00, Scott Kitterman <scott@kitterman.com> wrote:
> I think this should be RC for Wheezy as libspf appears to completely lack IPv6
> support.

why? IPv6 support is a release goal for wheezy, and RG does not
warrant a RC severity: please fix it.

[1] http://release.debian.org/wheezy/goals.txt

Sandro Tosi (aka morph, morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi

Reply to: